config:
    config:
        pim/fetcher-registry:
            fetchers:
                ui-locale:
                    module: pim/base-fetcher
                    options:
                        urls:
                            list: pim_localization_locale_index
        oro/form/system/config/save:
            route: oro_config_configuration_system_post

    paths:
        # Forms
        oro/form/system/config/tab/localization: oroconfig/js/form/system/tab/localization
        oro/form/system/config/tab/notification: oroconfig/js/form/system/tab/notification
        oro/form/system/config/save:             oroconfig/js/form/system/save
        oro/form/system/config:                  oroconfig/js/form/system/config


        # Templates
        oro/template/system/tab/localization: oroconfig/js/templates/system/tab/localization.html
        oro/template/system/tab/notification: oroconfig/js/templates/system/tab/notification.html
